.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-display:swap;font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.207031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.207031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.204102;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.968750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.016113;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.888184;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.955078;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.955078;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.889160;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.920410;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.957031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.200195;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.812012;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.205078;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.250000,0.250000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.250000,0.250000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.250000,0.250000,0.000000,0,0);}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.v1{vertical-align:1.470000px;}
.ls0{letter-spacing:-10.200000px;}
.ls1c{letter-spacing:-4.830000px;}
.ls1f{letter-spacing:-1.680000px;}
.ls16{letter-spacing:-1.320000px;}
.ls21{letter-spacing:-1.100000px;}
.ls10{letter-spacing:-0.510000px;}
.ls1a{letter-spacing:-0.480000px;}
.ls5{letter-spacing:-0.450000px;}
.ls19{letter-spacing:-0.390000px;}
.ls1d{letter-spacing:-0.270000px;}
.ls13{letter-spacing:-0.240000px;}
.lsa{letter-spacing:-0.210000px;}
.ls12{letter-spacing:-0.180000px;}
.ls9{letter-spacing:-0.120000px;}
.ls1{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.030000px;}
.ls1b{letter-spacing:0.060000px;}
.ls14{letter-spacing:0.072000px;}
.ls1e{letter-spacing:0.120000px;}
.ls15{letter-spacing:0.210000px;}
.ls3{letter-spacing:0.270000px;}
.lsd{letter-spacing:0.300000px;}
.lsf{letter-spacing:0.330000px;}
.lsb{letter-spacing:0.360000px;}
.ls7{letter-spacing:0.390000px;}
.ls6{letter-spacing:0.420000px;}
.ls4{letter-spacing:0.450000px;}
.ls18{letter-spacing:0.510000px;}
.lse{letter-spacing:0.540000px;}
.ls11{letter-spacing:0.600000px;}
.ls2{letter-spacing:0.630000px;}
.lsc{letter-spacing:0.750000px;}
.ls17{letter-spacing:0.780000px;}
.ls20{letter-spacing:1896.670800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-106.080000px;}
.ws21{word-spacing:-30.120000px;}
.ws1f{word-spacing:-29.880000px;}
.ws22{word-spacing:-29.820000px;}
.ws23{word-spacing:-29.760000px;}
.ws20{word-spacing:-29.730000px;}
.ws24{word-spacing:-29.550000px;}
.ws1e{word-spacing:-20.307000px;}
.ws1d{word-spacing:-15.000000px;}
.ws16{word-spacing:-11.340000px;}
.wsc{word-spacing:-11.010000px;}
.ws6{word-spacing:-10.980000px;}
.ws1a{word-spacing:-10.950000px;}
.wsb{word-spacing:-10.920000px;}
.ws1{word-spacing:-10.890000px;}
.wsd{word-spacing:-10.860000px;}
.ws2{word-spacing:-10.830000px;}
.wse{word-spacing:-10.800000px;}
.ws14{word-spacing:-10.770000px;}
.ws4{word-spacing:-10.710000px;}
.ws7{word-spacing:-10.650000px;}
.ws8{word-spacing:-10.590000px;}
.ws3{word-spacing:-10.560000px;}
.ws17{word-spacing:-10.470000px;}
.ws9{word-spacing:-10.440000px;}
.wsf{word-spacing:-10.380000px;}
.ws18{word-spacing:-10.350000px;}
.ws10{word-spacing:-10.320000px;}
.ws5{word-spacing:-10.110000px;}
.ws1c{word-spacing:-10.080000px;}
.wsa{word-spacing:-10.050000px;}
.ws19{word-spacing:-10.020000px;}
.ws1b{word-spacing:-9.870000px;}
.ws26{word-spacing:-9.390000px;}
.ws15{word-spacing:-8.940000px;}
.ws25{word-spacing:-8.880000px;}
.ws11{word-spacing:-8.520000px;}
.ws37{word-spacing:-8.448000px;}
.ws2d{word-spacing:-4.680000px;}
.ws29{word-spacing:-4.446000px;}
.ws2f{word-spacing:-4.443000px;}
.ws2e{word-spacing:-4.428000px;}
.ws28{word-spacing:-4.410000px;}
.ws2c{word-spacing:-4.407000px;}
.ws2a{word-spacing:-4.401000px;}
.ws27{word-spacing:-4.341000px;}
.ws2b{word-spacing:-4.023000px;}
.ws30{word-spacing:-4.020000px;}
.ws34{word-spacing:-0.600000px;}
.ws33{word-spacing:-0.390000px;}
.ws13{word-spacing:-0.270000px;}
.ws12{word-spacing:0.000000px;}
.ws32{word-spacing:0.120000px;}
.ws31{word-spacing:0.510000px;}
.ws35{word-spacing:1.100000px;}
.ws39{word-spacing:790.977600px;}
.ws38{word-spacing:918.433200px;}
.ws36{word-spacing:1857.150800px;}
._8{margin-left:-567.357600px;}
._5{margin-left:-7.332000px;}
._6{margin-left:-5.775000px;}
._7{margin-left:-4.539000px;}
._4{margin-left:-3.027000px;}
._3{margin-left:-1.692000px;}
._2{width:1.656000px;}
._0{width:3.536000px;}
._1{width:5.304000px;}
.fc1{color:rgb(1,1,1);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs2{font-size:30.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs5{font-size:72.000000px;}
.fs0{font-size:340.000000px;}
.yc8{bottom:0.000000px;}
.yb9{bottom:0.001000px;}
.y0{bottom:28.000000px;}
.y2{bottom:28.346500px;}
.ybc{bottom:49.779100px;}
.yb5{bottom:49.780100px;}
.ybf{bottom:67.000000px;}
.yb6{bottom:70.500000px;}
.yb1{bottom:71.000000px;}
.yc5{bottom:71.500000px;}
.ybd{bottom:72.500000px;}
.ybe{bottom:73.000000px;}
.ybb{bottom:73.076900px;}
.yb4{bottom:73.077900px;}
.yb2{bottom:73.500000px;}
.yc3{bottom:74.000000px;}
.yb8{bottom:78.845500px;}
.yc1{bottom:79.500000px;}
.ya6{bottom:88.044600px;}
.yc4{bottom:89.500000px;}
.ya5{bottom:97.044600px;}
.y51{bottom:97.304500px;}
.ya4{bottom:106.044600px;}
.y50{bottom:106.304500px;}
.ya3{bottom:115.044600px;}
.y4f{bottom:115.304500px;}
.yc6{bottom:124.000000px;}
.ya2{bottom:124.044600px;}
.y4e{bottom:124.304500px;}
.y5b{bottom:126.877000px;}
.ya1{bottom:133.044600px;}
.y4d{bottom:133.304500px;}
.y5a{bottom:135.877000px;}
.ya0{bottom:142.044600px;}
.y4c{bottom:142.304500px;}
.y59{bottom:144.877000px;}
.y9f{bottom:151.044600px;}
.y4b{bottom:151.304500px;}
.y58{bottom:153.877000px;}
.y9e{bottom:160.044600px;}
.y4a{bottom:160.304500px;}
.y57{bottom:162.877000px;}
.y9d{bottom:169.044600px;}
.y48{bottom:169.304500px;}
.y56{bottom:171.877000px;}
.y9c{bottom:178.044600px;}
.y47{bottom:178.304500px;}
.y55{bottom:180.877000px;}
.y46{bottom:187.304500px;}
.y54{bottom:189.877000px;}
.y9b{bottom:196.044600px;}
.y45{bottom:196.304500px;}
.y53{bottom:198.877000px;}
.y9a{bottom:205.044600px;}
.y44{bottom:205.304500px;}
.y52{bottom:207.854500px;}
.y99{bottom:214.044600px;}
.y43{bottom:214.304500px;}
.y98{bottom:223.044600px;}
.y40{bottom:223.304500px;}
.y97{bottom:232.044600px;}
.y3f{bottom:232.304500px;}
.y96{bottom:241.044600px;}
.y3e{bottom:241.304500px;}
.yc2{bottom:244.500000px;}
.y95{bottom:250.044600px;}
.y3d{bottom:250.304500px;}
.y94{bottom:259.044600px;}
.y3c{bottom:259.304500px;}
.y93{bottom:268.044600px;}
.y3b{bottom:268.304500px;}
.y92{bottom:277.044600px;}
.y3a{bottom:277.304500px;}
.y91{bottom:286.044600px;}
.y39{bottom:286.304500px;}
.y90{bottom:295.044600px;}
.y38{bottom:295.304500px;}
.y8f{bottom:304.044600px;}
.y37{bottom:304.304500px;}
.y8e{bottom:313.044600px;}
.y36{bottom:313.304500px;}
.ycb{bottom:321.500000px;}
.y8d{bottom:322.044600px;}
.y35{bottom:322.304500px;}
.yc9{bottom:328.000000px;}
.yb7{bottom:329.430500px;}
.y8c{bottom:331.044600px;}
.y34{bottom:331.304500px;}
.y8b{bottom:340.044600px;}
.y33{bottom:340.304500px;}
.yba{bottom:344.486100px;}
.yb3{bottom:344.487100px;}
.y8a{bottom:349.044600px;}
.y32{bottom:349.304500px;}
.y42{bottom:358.304500px;}
.yc7{bottom:361.495800px;}
.y89{bottom:367.044600px;}
.y31{bottom:367.304500px;}
.y88{bottom:376.044600px;}
.y30{bottom:376.304500px;}
.y87{bottom:385.044600px;}
.y2f{bottom:385.304500px;}
.yc0{bottom:391.500000px;}
.y86{bottom:394.044600px;}
.y2e{bottom:394.304500px;}
.y85{bottom:403.044600px;}
.y2d{bottom:403.304500px;}
.y84{bottom:412.044600px;}
.y2c{bottom:412.304500px;}
.y83{bottom:421.044600px;}
.y2b{bottom:421.304500px;}
.y82{bottom:430.044600px;}
.y2a{bottom:430.304500px;}
.y81{bottom:439.044600px;}
.y29{bottom:439.304500px;}
.y80{bottom:448.044600px;}
.y28{bottom:448.304500px;}
.y7f{bottom:457.044600px;}
.y27{bottom:457.304500px;}
.y7e{bottom:466.044600px;}
.y26{bottom:466.304500px;}
.y7d{bottom:475.044600px;}
.y25{bottom:475.304500px;}
.y7c{bottom:484.044600px;}
.y24{bottom:484.304500px;}
.y7b{bottom:493.044600px;}
.y23{bottom:493.304500px;}
.y7a{bottom:502.044600px;}
.y41{bottom:502.304500px;}
.y79{bottom:511.044600px;}
.y22{bottom:511.304500px;}
.y21{bottom:520.304500px;}
.y20{bottom:529.304500px;}
.y78{bottom:531.459600px;}
.y1f{bottom:538.304500px;}
.y77{bottom:540.459600px;}
.y1e{bottom:547.304500px;}
.y76{bottom:549.459600px;}
.y1d{bottom:556.304500px;}
.y75{bottom:558.459600px;}
.y1c{bottom:565.304500px;}
.y74{bottom:567.459600px;}
.y1b{bottom:574.304500px;}
.y73{bottom:576.459600px;}
.y1a{bottom:583.304500px;}
.y72{bottom:585.459600px;}
.y19{bottom:592.304500px;}
.y71{bottom:594.459600px;}
.y18{bottom:601.304500px;}
.y70{bottom:603.459600px;}
.y17{bottom:610.304500px;}
.y6f{bottom:612.459600px;}
.yca{bottom:618.368800px;}
.y16{bottom:619.304500px;}
.y6e{bottom:621.459600px;}
.y15{bottom:628.304500px;}
.y6d{bottom:637.044600px;}
.y14{bottom:637.304500px;}
.y6c{bottom:646.044600px;}
.y13{bottom:646.304500px;}
.y6b{bottom:655.044600px;}
.y12{bottom:655.304500px;}
.y6a{bottom:664.044600px;}
.y49{bottom:664.304500px;}
.y69{bottom:673.044600px;}
.ycc{bottom:673.292800px;}
.y11{bottom:673.304500px;}
.y68{bottom:682.044600px;}
.y10{bottom:682.304500px;}
.y67{bottom:691.044600px;}
.yf{bottom:691.304500px;}
.y66{bottom:700.044600px;}
.ye{bottom:700.304500px;}
.y65{bottom:709.044600px;}
.yd{bottom:709.304500px;}
.yb0{bottom:709.329600px;}
.y1{bottom:711.697800px;}
.y64{bottom:718.044600px;}
.yc{bottom:718.304500px;}
.yaf{bottom:719.327100px;}
.yb{bottom:727.304500px;}
.yae{bottom:729.324600px;}
.y63{bottom:736.044600px;}
.ya{bottom:736.304500px;}
.yad{bottom:739.322100px;}
.y62{bottom:745.044600px;}
.y9{bottom:745.304500px;}
.yac{bottom:749.319600px;}
.y61{bottom:754.044600px;}
.y8{bottom:754.304500px;}
.yab{bottom:759.317100px;}
.y60{bottom:763.044600px;}
.y7{bottom:763.304500px;}
.yaa{bottom:769.314600px;}
.y5f{bottom:772.044600px;}
.y6{bottom:772.304500px;}
.ya9{bottom:779.312100px;}
.y5e{bottom:781.044600px;}
.y5{bottom:781.304500px;}
.ya8{bottom:789.309600px;}
.y5d{bottom:790.044600px;}
.y4{bottom:790.304500px;}
.y5c{bottom:799.044600px;}
.y3{bottom:799.304500px;}
.ya7{bottom:799.307100px;}
.h5{height:22.500000px;}
.hc{height:23.525391px;}
.h6{height:24.011719px;}
.h10{height:24.155273px;}
.ha{height:24.902344px;}
.hd{height:24.960938px;}
.hb{height:25.019531px;}
.h8{height:25.034180px;}
.h9{height:25.327148px;}
.he{height:25.649414px;}
.hf{height:29.794922px;}
.h12{height:29.941406px;}
.h3{height:30.000000px;}
.h4{height:30.014648px;}
.h11{height:31.411406px;}
.h15{height:33.000000px;}
.h7{height:40.019531px;}
.h16{height:54.000000px;}
.h2{height:340.166016px;}
.h1e{height:405.500000px;}
.h26{height:466.500000px;}
.h27{height:476.000000px;}
.h20{height:552.500000px;}
.h1{height:587.000000px;}
.h24{height:670.500000px;}
.h22{height:707.500000px;}
.h1a{height:724.500000px;}
.h1f{height:725.000000px;}
.h1d{height:726.500000px;}
.h1b{height:730.500000px;}
.h25{height:731.500000px;}
.h21{height:732.000000px;}
.h14{height:732.500000px;}
.h23{height:734.500000px;}
.h13{height:735.000000px;}
.h19{height:735.500000px;}
.h17{height:740.500000px;}
.h1c{height:747.000000px;}
.h28{height:769.000000px;}
.h18{height:841.889000px;}
.h0{height:841.890000px;}
.w5{width:0.000000px;}
.w11{width:385.000000px;}
.w14{width:458.000000px;}
.w15{width:469.500000px;}
.w9{width:470.500000px;}
.we{width:479.500000px;}
.wc{width:486.500000px;}
.w13{width:488.000000px;}
.w8{width:511.500000px;}
.wa{width:512.500000px;}
.w6{width:517.000000px;}
.wd{width:519.500000px;}
.wb{width:520.500000px;}
.w7{width:521.000000px;}
.wf{width:522.500000px;}
.w1{width:523.000000px;}
.w2{width:524.000000px;}
.w12{width:527.000000px;}
.w4{width:528.000000px;}
.w3{width:532.000000px;}
.w10{width:559.500000px;}
.w0{width:595.276000px;}
.x24{left:-521.077800px;}
.x22{left:-416.138400px;}
.x1b{left:-122.397200px;}
.x1d{left:-63.502300px;}
.x1c{left:-37.628700px;}
.x1a{left:0.000000px;}
.x14{left:31.500000px;}
.x9{left:34.495400px;}
.x0{left:36.000000px;}
.x1e{left:38.000000px;}
.xc{left:40.210400px;}
.x8{left:41.275400px;}
.xb{left:43.202900px;}
.xa{left:44.402900px;}
.x1f{left:46.500000px;}
.xd{left:49.277900px;}
.x23{left:74.197800px;}
.x26{left:77.952800px;}
.x25{left:93.221700px;}
.xe{left:128.267900px;}
.x21{left:179.137200px;}
.x6{left:182.657900px;}
.x7{left:188.530400px;}
.x1{left:214.705400px;}
.x13{left:222.662900px;}
.x11{left:242.717900px;}
.x12{left:256.750400px;}
.x10{left:275.485400px;}
.xf{left:341.432900px;}
.x2{left:392.560400px;}
.x5{left:409.570400px;}
.x18{left:462.850200px;}
.x19{left:464.680300px;}
.x15{left:472.878400px;}
.x3{left:517.378100px;}
.x17{left:531.773300px;}
.x20{left:545.710300px;}
.x4{left:552.067700px;}
.x16{left:557.647000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.v1{vertical-align:1.960000pt;}
.ls0{letter-spacing:-13.600000pt;}
.ls1c{letter-spacing:-6.440000pt;}
.ls1f{letter-spacing:-2.240000pt;}
.ls16{letter-spacing:-1.760000pt;}
.ls21{letter-spacing:-1.466667pt;}
.ls10{letter-spacing:-0.680000pt;}
.ls1a{letter-spacing:-0.640000pt;}
.ls5{letter-spacing:-0.600000pt;}
.ls19{letter-spacing:-0.520000pt;}
.ls1d{letter-spacing:-0.360000pt;}
.ls13{letter-spacing:-0.320000pt;}
.lsa{letter-spacing:-0.280000pt;}
.ls12{letter-spacing:-0.240000pt;}
.ls9{letter-spacing:-0.160000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.040000pt;}
.ls1b{letter-spacing:0.080000pt;}
.ls14{letter-spacing:0.096000pt;}
.ls1e{letter-spacing:0.160000pt;}
.ls15{letter-spacing:0.280000pt;}
.ls3{letter-spacing:0.360000pt;}
.lsd{letter-spacing:0.400000pt;}
.lsf{letter-spacing:0.440000pt;}
.lsb{letter-spacing:0.480000pt;}
.ls7{letter-spacing:0.520000pt;}
.ls6{letter-spacing:0.560000pt;}
.ls4{letter-spacing:0.600000pt;}
.ls18{letter-spacing:0.680000pt;}
.lse{letter-spacing:0.720000pt;}
.ls11{letter-spacing:0.800000pt;}
.ls2{letter-spacing:0.840000pt;}
.lsc{letter-spacing:1.000000pt;}
.ls17{letter-spacing:1.040000pt;}
.ls20{letter-spacing:2528.894400pt;}
.ws0{word-spacing:-141.440000pt;}
.ws21{word-spacing:-40.160000pt;}
.ws1f{word-spacing:-39.840000pt;}
.ws22{word-spacing:-39.760000pt;}
.ws23{word-spacing:-39.680000pt;}
.ws20{word-spacing:-39.640000pt;}
.ws24{word-spacing:-39.400000pt;}
.ws1e{word-spacing:-27.076000pt;}
.ws1d{word-spacing:-20.000000pt;}
.ws16{word-spacing:-15.120000pt;}
.wsc{word-spacing:-14.680000pt;}
.ws6{word-spacing:-14.640000pt;}
.ws1a{word-spacing:-14.600000pt;}
.wsb{word-spacing:-14.560000pt;}
.ws1{word-spacing:-14.520000pt;}
.wsd{word-spacing:-14.480000pt;}
.ws2{word-spacing:-14.440000pt;}
.wse{word-spacing:-14.400000pt;}
.ws14{word-spacing:-14.360000pt;}
.ws4{word-spacing:-14.280000pt;}
.ws7{word-spacing:-14.200000pt;}
.ws8{word-spacing:-14.120000pt;}
.ws3{word-spacing:-14.080000pt;}
.ws17{word-spacing:-13.960000pt;}
.ws9{word-spacing:-13.920000pt;}
.wsf{word-spacing:-13.840000pt;}
.ws18{word-spacing:-13.800000pt;}
.ws10{word-spacing:-13.760000pt;}
.ws5{word-spacing:-13.480000pt;}
.ws1c{word-spacing:-13.440000pt;}
.wsa{word-spacing:-13.400000pt;}
.ws19{word-spacing:-13.360000pt;}
.ws1b{word-spacing:-13.160000pt;}
.ws26{word-spacing:-12.520000pt;}
.ws15{word-spacing:-11.920000pt;}
.ws25{word-spacing:-11.840000pt;}
.ws11{word-spacing:-11.360000pt;}
.ws37{word-spacing:-11.264000pt;}
.ws2d{word-spacing:-6.240000pt;}
.ws29{word-spacing:-5.928000pt;}
.ws2f{word-spacing:-5.924000pt;}
.ws2e{word-spacing:-5.904000pt;}
.ws28{word-spacing:-5.880000pt;}
.ws2c{word-spacing:-5.876000pt;}
.ws2a{word-spacing:-5.868000pt;}
.ws27{word-spacing:-5.788000pt;}
.ws2b{word-spacing:-5.364000pt;}
.ws30{word-spacing:-5.360000pt;}
.ws34{word-spacing:-0.800000pt;}
.ws33{word-spacing:-0.520000pt;}
.ws13{word-spacing:-0.360000pt;}
.ws12{word-spacing:0.000000pt;}
.ws32{word-spacing:0.160000pt;}
.ws31{word-spacing:0.680000pt;}
.ws35{word-spacing:1.466667pt;}
.ws39{word-spacing:1054.636800pt;}
.ws38{word-spacing:1224.577600pt;}
.ws36{word-spacing:2476.201067pt;}
._8{margin-left:-756.476800pt;}
._5{margin-left:-9.776000pt;}
._6{margin-left:-7.700000pt;}
._7{margin-left:-6.052000pt;}
._4{margin-left:-4.036000pt;}
._3{margin-left:-2.256000pt;}
._2{width:2.208000pt;}
._0{width:4.714667pt;}
._1{width:7.072000pt;}
.fs3{font-size:32.000000pt;}
.fs2{font-size:40.000000pt;}
.fs1{font-size:53.333333pt;}
.fs4{font-size:58.666667pt;}
.fs5{font-size:96.000000pt;}
.fs0{font-size:453.333333pt;}
.yc8{bottom:0.000000pt;}
.yb9{bottom:0.001333pt;}
.y0{bottom:37.333333pt;}
.y2{bottom:37.795333pt;}
.ybc{bottom:66.372133pt;}
.yb5{bottom:66.373467pt;}
.ybf{bottom:89.333333pt;}
.yb6{bottom:94.000000pt;}
.yb1{bottom:94.666667pt;}
.yc5{bottom:95.333333pt;}
.ybd{bottom:96.666667pt;}
.ybe{bottom:97.333333pt;}
.ybb{bottom:97.435867pt;}
.yb4{bottom:97.437200pt;}
.yb2{bottom:98.000000pt;}
.yc3{bottom:98.666667pt;}
.yb8{bottom:105.127333pt;}
.yc1{bottom:106.000000pt;}
.ya6{bottom:117.392800pt;}
.yc4{bottom:119.333333pt;}
.ya5{bottom:129.392800pt;}
.y51{bottom:129.739333pt;}
.ya4{bottom:141.392800pt;}
.y50{bottom:141.739333pt;}
.ya3{bottom:153.392800pt;}
.y4f{bottom:153.739333pt;}
.yc6{bottom:165.333333pt;}
.ya2{bottom:165.392800pt;}
.y4e{bottom:165.739333pt;}
.y5b{bottom:169.169333pt;}
.ya1{bottom:177.392800pt;}
.y4d{bottom:177.739333pt;}
.y5a{bottom:181.169333pt;}
.ya0{bottom:189.392800pt;}
.y4c{bottom:189.739333pt;}
.y59{bottom:193.169333pt;}
.y9f{bottom:201.392800pt;}
.y4b{bottom:201.739333pt;}
.y58{bottom:205.169333pt;}
.y9e{bottom:213.392800pt;}
.y4a{bottom:213.739333pt;}
.y57{bottom:217.169333pt;}
.y9d{bottom:225.392800pt;}
.y48{bottom:225.739333pt;}
.y56{bottom:229.169333pt;}
.y9c{bottom:237.392800pt;}
.y47{bottom:237.739333pt;}
.y55{bottom:241.169333pt;}
.y46{bottom:249.739333pt;}
.y54{bottom:253.169333pt;}
.y9b{bottom:261.392800pt;}
.y45{bottom:261.739333pt;}
.y53{bottom:265.169333pt;}
.y9a{bottom:273.392800pt;}
.y44{bottom:273.739333pt;}
.y52{bottom:277.139333pt;}
.y99{bottom:285.392800pt;}
.y43{bottom:285.739333pt;}
.y98{bottom:297.392800pt;}
.y40{bottom:297.739333pt;}
.y97{bottom:309.392800pt;}
.y3f{bottom:309.739333pt;}
.y96{bottom:321.392800pt;}
.y3e{bottom:321.739333pt;}
.yc2{bottom:326.000000pt;}
.y95{bottom:333.392800pt;}
.y3d{bottom:333.739333pt;}
.y94{bottom:345.392800pt;}
.y3c{bottom:345.739333pt;}
.y93{bottom:357.392800pt;}
.y3b{bottom:357.739333pt;}
.y92{bottom:369.392800pt;}
.y3a{bottom:369.739333pt;}
.y91{bottom:381.392800pt;}
.y39{bottom:381.739333pt;}
.y90{bottom:393.392800pt;}
.y38{bottom:393.739333pt;}
.y8f{bottom:405.392800pt;}
.y37{bottom:405.739333pt;}
.y8e{bottom:417.392800pt;}
.y36{bottom:417.739333pt;}
.ycb{bottom:428.666667pt;}
.y8d{bottom:429.392800pt;}
.y35{bottom:429.739333pt;}
.yc9{bottom:437.333333pt;}
.yb7{bottom:439.240667pt;}
.y8c{bottom:441.392800pt;}
.y34{bottom:441.739333pt;}
.y8b{bottom:453.392800pt;}
.y33{bottom:453.739333pt;}
.yba{bottom:459.314800pt;}
.yb3{bottom:459.316133pt;}
.y8a{bottom:465.392800pt;}
.y32{bottom:465.739333pt;}
.y42{bottom:477.739333pt;}
.yc7{bottom:481.994400pt;}
.y89{bottom:489.392800pt;}
.y31{bottom:489.739333pt;}
.y88{bottom:501.392800pt;}
.y30{bottom:501.739333pt;}
.y87{bottom:513.392800pt;}
.y2f{bottom:513.739333pt;}
.yc0{bottom:522.000000pt;}
.y86{bottom:525.392800pt;}
.y2e{bottom:525.739333pt;}
.y85{bottom:537.392800pt;}
.y2d{bottom:537.739333pt;}
.y84{bottom:549.392800pt;}
.y2c{bottom:549.739333pt;}
.y83{bottom:561.392800pt;}
.y2b{bottom:561.739333pt;}
.y82{bottom:573.392800pt;}
.y2a{bottom:573.739333pt;}
.y81{bottom:585.392800pt;}
.y29{bottom:585.739333pt;}
.y80{bottom:597.392800pt;}
.y28{bottom:597.739333pt;}
.y7f{bottom:609.392800pt;}
.y27{bottom:609.739333pt;}
.y7e{bottom:621.392800pt;}
.y26{bottom:621.739333pt;}
.y7d{bottom:633.392800pt;}
.y25{bottom:633.739333pt;}
.y7c{bottom:645.392800pt;}
.y24{bottom:645.739333pt;}
.y7b{bottom:657.392800pt;}
.y23{bottom:657.739333pt;}
.y7a{bottom:669.392800pt;}
.y41{bottom:669.739333pt;}
.y79{bottom:681.392800pt;}
.y22{bottom:681.739333pt;}
.y21{bottom:693.739333pt;}
.y20{bottom:705.739333pt;}
.y78{bottom:708.612800pt;}
.y1f{bottom:717.739333pt;}
.y77{bottom:720.612800pt;}
.y1e{bottom:729.739333pt;}
.y76{bottom:732.612800pt;}
.y1d{bottom:741.739333pt;}
.y75{bottom:744.612800pt;}
.y1c{bottom:753.739333pt;}
.y74{bottom:756.612800pt;}
.y1b{bottom:765.739333pt;}
.y73{bottom:768.612800pt;}
.y1a{bottom:777.739333pt;}
.y72{bottom:780.612800pt;}
.y19{bottom:789.739333pt;}
.y71{bottom:792.612800pt;}
.y18{bottom:801.739333pt;}
.y70{bottom:804.612800pt;}
.y17{bottom:813.739333pt;}
.y6f{bottom:816.612800pt;}
.yca{bottom:824.491733pt;}
.y16{bottom:825.739333pt;}
.y6e{bottom:828.612800pt;}
.y15{bottom:837.739333pt;}
.y6d{bottom:849.392800pt;}
.y14{bottom:849.739333pt;}
.y6c{bottom:861.392800pt;}
.y13{bottom:861.739333pt;}
.y6b{bottom:873.392800pt;}
.y12{bottom:873.739333pt;}
.y6a{bottom:885.392800pt;}
.y49{bottom:885.739333pt;}
.y69{bottom:897.392800pt;}
.ycc{bottom:897.723733pt;}
.y11{bottom:897.739333pt;}
.y68{bottom:909.392800pt;}
.y10{bottom:909.739333pt;}
.y67{bottom:921.392800pt;}
.yf{bottom:921.739333pt;}
.y66{bottom:933.392800pt;}
.ye{bottom:933.739333pt;}
.y65{bottom:945.392800pt;}
.yd{bottom:945.739333pt;}
.yb0{bottom:945.772800pt;}
.y1{bottom:948.930400pt;}
.y64{bottom:957.392800pt;}
.yc{bottom:957.739333pt;}
.yaf{bottom:959.102800pt;}
.yb{bottom:969.739333pt;}
.yae{bottom:972.432800pt;}
.y63{bottom:981.392800pt;}
.ya{bottom:981.739333pt;}
.yad{bottom:985.762800pt;}
.y62{bottom:993.392800pt;}
.y9{bottom:993.739333pt;}
.yac{bottom:999.092800pt;}
.y61{bottom:1005.392800pt;}
.y8{bottom:1005.739333pt;}
.yab{bottom:1012.422800pt;}
.y60{bottom:1017.392800pt;}
.y7{bottom:1017.739333pt;}
.yaa{bottom:1025.752800pt;}
.y5f{bottom:1029.392800pt;}
.y6{bottom:1029.739333pt;}
.ya9{bottom:1039.082800pt;}
.y5e{bottom:1041.392800pt;}
.y5{bottom:1041.739333pt;}
.ya8{bottom:1052.412800pt;}
.y5d{bottom:1053.392800pt;}
.y4{bottom:1053.739333pt;}
.y5c{bottom:1065.392800pt;}
.y3{bottom:1065.739333pt;}
.ya7{bottom:1065.742800pt;}
.h5{height:30.000000pt;}
.hc{height:31.367188pt;}
.h6{height:32.015625pt;}
.h10{height:32.207031pt;}
.ha{height:33.203125pt;}
.hd{height:33.281250pt;}
.hb{height:33.359375pt;}
.h8{height:33.378906pt;}
.h9{height:33.769531pt;}
.he{height:34.199219pt;}
.hf{height:39.726562pt;}
.h12{height:39.921875pt;}
.h3{height:40.000000pt;}
.h4{height:40.019531pt;}
.h11{height:41.881875pt;}
.h15{height:44.000000pt;}
.h7{height:53.359375pt;}
.h16{height:72.000000pt;}
.h2{height:453.554688pt;}
.h1e{height:540.666667pt;}
.h26{height:622.000000pt;}
.h27{height:634.666667pt;}
.h20{height:736.666667pt;}
.h1{height:782.666667pt;}
.h24{height:894.000000pt;}
.h22{height:943.333333pt;}
.h1a{height:966.000000pt;}
.h1f{height:966.666667pt;}
.h1d{height:968.666667pt;}
.h1b{height:974.000000pt;}
.h25{height:975.333333pt;}
.h21{height:976.000000pt;}
.h14{height:976.666667pt;}
.h23{height:979.333333pt;}
.h13{height:980.000000pt;}
.h19{height:980.666667pt;}
.h17{height:987.333333pt;}
.h1c{height:996.000000pt;}
.h28{height:1025.333333pt;}
.h18{height:1122.518667pt;}
.h0{height:1122.520000pt;}
.w5{width:0.000000pt;}
.w11{width:513.333333pt;}
.w14{width:610.666667pt;}
.w15{width:626.000000pt;}
.w9{width:627.333333pt;}
.we{width:639.333333pt;}
.wc{width:648.666667pt;}
.w13{width:650.666667pt;}
.w8{width:682.000000pt;}
.wa{width:683.333333pt;}
.w6{width:689.333333pt;}
.wd{width:692.666667pt;}
.wb{width:694.000000pt;}
.w7{width:694.666667pt;}
.wf{width:696.666667pt;}
.w1{width:697.333333pt;}
.w2{width:698.666667pt;}
.w12{width:702.666667pt;}
.w4{width:704.000000pt;}
.w3{width:709.333333pt;}
.w10{width:746.000000pt;}
.w0{width:793.701333pt;}
.x24{left:-694.770400pt;}
.x22{left:-554.851200pt;}
.x1b{left:-163.196267pt;}
.x1d{left:-84.669733pt;}
.x1c{left:-50.171600pt;}
.x1a{left:0.000000pt;}
.x14{left:42.000000pt;}
.x9{left:45.993867pt;}
.x0{left:48.000000pt;}
.x1e{left:50.666667pt;}
.xc{left:53.613867pt;}
.x8{left:55.033867pt;}
.xb{left:57.603867pt;}
.xa{left:59.203867pt;}
.x1f{left:62.000000pt;}
.xd{left:65.703867pt;}
.x23{left:98.930400pt;}
.x26{left:103.937067pt;}
.x25{left:124.295600pt;}
.xe{left:171.023867pt;}
.x21{left:238.849600pt;}
.x6{left:243.543867pt;}
.x7{left:251.373867pt;}
.x1{left:286.273867pt;}
.x13{left:296.883867pt;}
.x11{left:323.623867pt;}
.x12{left:342.333867pt;}
.x10{left:367.313867pt;}
.xf{left:455.243867pt;}
.x2{left:523.413867pt;}
.x5{left:546.093867pt;}
.x18{left:617.133600pt;}
.x19{left:619.573733pt;}
.x15{left:630.504533pt;}
.x3{left:689.837467pt;}
.x17{left:709.031067pt;}
.x20{left:727.613733pt;}
.x4{left:736.090267pt;}
.x16{left:743.529333pt;}
}
